The Gnumeric Manual
<<< Previous |  | Next >>>

# EOMONTH

## Name

EOMONTH --

## Synopsis

    EOMONTH (start_date,months)

## Description

EOMONTH returns the last day of the month which is @months from the @start_date.

Returns #NUM! if start_date or months are invalid.

This function is Excel compatible.

## Examples

If A1 contains 12/21/00 then EOMONTH(A1,0)=12/31/00, EOMONTH(A1,5)=5/31/01, and EOMONTH(A1,2)=2/28/01

## See also

MONTH.

<<< Previous | Home | Next >>>
EFFECT | Up | ERF